<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_GC_CONTRACTS_DOCUMENTS_1_FROM_GC_CONTRACTS_TITLE'] = 'Contracts';
$mod_strings['LBL_GC_LINEITEM_DOCUMENTS_1_FROM_GC_LINEITEM_TITLE'] = 'Line Item';
